DEP0025: require('node:sys')


类型: 运行时

Type: Runtime

The node:sys module is deprecated. Please use the util module instead.